ion-content {

    --background: linear-gradient(0deg,#0b3988,#0cd1e8);
      
    ion-card.card{
  
 
        background: #fff ;
        border-radius: 10px;
      }
      span,ion-card-titl{
        border-bottom: #4e5efc solid 1px;
        background: rgba(232,230,230, 0px) ;
      }
    }